.template-donation .donationHandlers .dollarhandle .dollarhandle-text {border-bottom-left-radius:10px;border-bottom-right-radius:10px;}
.template-donation .donationHandlers .dollarhandle .dollarhandle-image {border-top-left-radius:10px;border-top-right-radius:10px;}

.btn-xl {font-size: 19px !important;line-height: 1.8em;}
.btn-xl.btn-white-border {padding:9px 20px;}

.leaderboardheader {background:#002d81;display:table;padding:10px;width:100%;border-radius:10px 10px 0 0;}
.leaderboardheader h4 {display:table-cell;color:#fff;}
.leaderboardheader .participant-header {width:55%;padding-left:70px;}
.leaderboardrow .options {font-size:14px;}
.leaderboardrow .rank {display:none;}
.leaderboardrow .fundraiser-name {color:#002d81;}
.leaderboardrow .profile-image {width:60px !important;}
.leaderboardrow .raised p {display:none;}
.leaderboardrow .raised h3 {color:#089da1 !important;font-size:16px;margin-top:10px !important;text-align:center;}

.challenges {text-align:center;}
.challenges .reward {width:100px;height:130px;display:inline-block;float:none;background:url('https://1f6515cb28ab6b9e897c-83d048a24205d48bf3c7e3c3076f53e3.ssl.cf5.rackcdn.com/b4b80b1687f001aecb4f376366ea6347.png') no-repeat;position:relative;margin:10px 8px 50px 8px;background-size:380px;}
.challenges .reward-on {width:100px;height:130px;display:inline-block;float:none;background:url('https://1f6515cb28ab6b9e897c-83d048a24205d48bf3c7e3c3076f53e3.ssl.cf5.rackcdn.com/3f2426f4efc26f86d6f07baca0ca5304.png') no-repeat;position:relative;margin:10px 8px 50px 8px;background-size:380px;}

.challenges .reward span,.challenges .reward-on span {position:absolute;text-align:center;top:125px;left:0;width:100%;color:#002c81;font-size:13px;font-weight:600;line-height:125%;}

.challenges .reward-returning {background-position:-129px 0;}
.challenges .reward-fundraising {background-position:-138px 0;}
.challenges .reward-photo {background-position:-255px 0;}
.challenges .reward-share {background-position:-22px -117px;}
.challenges .reward-changedtarget {background-position:-138px -117px;}

.challenges .reward-team {background-position:-22px -238px;}
.challenges .reward-donated {background-position:-141px -235px;}
.challenges .reward-target {background-position:-257px -239px;}
.challenges .reward-distancetarget {background-position:-257px -117px;}

.challenges .reward.reward-5donations {background:url('https://1f6515cb28ab6b9e897c-83d048a24205d48bf3c7e3c3076f53e3.ssl.cf5.rackcdn.com/e28834724326f7acefe93c471fef6e60.png') no-repeat;background-position:0px 12px;background-size:105px;}
.challenges .reward-on.reward-5donations {background:url('https://1f6515cb28ab6b9e897c-83d048a24205d48bf3c7e3c3076f53e3.ssl.cf5.rackcdn.com/65653a49802073bfbe5c727650918c6a.png') no-repeat;background-position:0px 12px;background-size:105px;}

#Donors .profilename h3, #Members .profilename h3 {position: relative;font-size: 20px;color: rgb(0, 44, 129);}

.funraisin-secondary-nav #header_kw {
    width: 150px;
}

.funraisin-footer {text-align:center;}

#popup .panel {padding:40px;color:#000;}

.btn-block {width:100%;}

/* Dashboard Activity Tabs */
.activity-tabs .nav-tabs {display:flex;align-items:flex-end;}
.activity-tabs li {padding:20px;border: none;border-radius: 10px 10px 0 0;color:#fff;opacity:1;margin:0;}
.activity-tabs li.fitness-tab {background:#e87c00;}
.activity-tabs li.fitness-tab.active {background:#002883;}
.activity-tabs li.fundraising-tab {background:#e87c00;}
.activity-tabs li.fundraising-tab.active {background:#002883;}
.activity-tabs li a {text-decoration:none;}
.activity-tabs li.active {padding-top:30px;}

.fitness-tabs {width:300px;}
.fitness-tabs li {border-color:#e77c04;opacity:1;border-width:1px;position:relative;padding:5px;}
.fitness-tabs li a {text-decoration:none;}
.fitness-tabs li.active:after {content:'';position:absolute;bottom:-10px;left:calc(50% - 5px);border-top:10px solid #e77c04;border-left:10px solid transparent;border-right:10px solid transparent;}
.fitness-tabs .nav-tabs {padding:10px 0 30px;}
.fitness-tabs .kms-tab {border-radius:6px 0 0 6px;}
.fitness-tabs .hours-tab {border-radius:0 6px 6px 0;}

.funraisin-account-tab-content #tabfitness .row,.funraisin-account-tab-content #tabfitnesshours .row,.funraisin-account-tab-content #tabfundraising .row {background: #012883;color: #fff;padding:5px 80px;}
.funraisin-account-tab-content #tabfundraising .row {padding:40px 80px;}
.funraisin-account-tab-content #tabfitness .dashboard-leaderboard, .funraisin-account-tab-content #tabfitnesshours .dashboard-leaderboard {padding:40px 80px 50px;}
#tabfitness i.fa,#tabfitnesshours i.fa {color:#e87c00;}
#tabfundraising i.fa {color:#e87c00;}
#tabfundraising .progress-bar {background:#e87c00;}
.content .funraisin-account-tab-content h1 {color:#fff;}
.dashboard-activity .tab-pane {padding:0;}
.dashboard-activity .tab-pane .dashboard-panel {padding:40px;}
/*.dashboard-activity .tab-pane .dashboard-goal,.dashboard-activity .tab-pane .dashboard-graph {background:#002576;}*/
.dashboard-activity #tabfundraising .dashboard-goal {border-radius:0 0 10px 0;}
.dashboard-activity .tab-pane .dashboard-progress {background:#0b2f87;padding:40px;border-radius:10px;margin:0 5px;}
.dashboard-activity .tab-pane .dashboard-graph {background:#0b2f87;padding:40px;margin:0 5px 40px;border-radius:10px;}
.dashboard-activity .tab-pane .dashboard-best {border-radius:10px;background:#0b2f87;padding:40px;margin:0 5px 40px;}
.dashboard-activity .activity-row {display:flex;}
.dashboard-activity .dashboard-leaderboard {padding:40px;margin-top:10px;border-radius:10px;text-align:center;}
.dashboard-activity .dashboard-leaderboard h3 i {font-size:40px;margin-bottom:10px;}
.dashboard-activity .dashboard-leaderboard #Leaderboard {max-width:600px;margin:0 auto;}
.dashboard-activity .charge-blue {
    display: inline-block;
    border-radius: 5px;
    text-transform: uppercase;
    font-size: 15px;
    margin: 10px 0;
}
.dashboard-activity .c3-grid line {stroke-dasharray: 0;}
.dashboard-activity .c3 text {fill:#fff;}
.dashboard-activity .tab-pane h3 {text-transform:uppercase;font-size:22px;}
.dashboard-activity h1 {font-size:4em;}
.dashboard-activity .progress-bar {border-radius:25px;}
.dashboard-activity .tab-pane .dashboard-graph {border-radius:0 0 0 10px;}


.dashboard-leaderboard #Leaderboard .leaderboardrow:hover {transform:none;box-shadow:none;z-index:1;}
.dashboard-leaderboard #Leaderboard .leaderboardrow.active {transform: scale(1.1,1.1);box-shadow: 0px 14px 20px 0 rgba(0, 0, 0, .19);z-index: 2;}

.dashboard-leaderboard .rank {display:block;}

/*
    Dashboard Badges
*/
.dashboard-challenges {background: #002883;margin-top: -100px;border-radius:10px;position:relative;padding-bottom:15px;}
.dashboard-challenges .reward span, .dashboard-challenges .reward-on span {color:#fff;}

/* Header Tier Stuff */
.funraisin-profile-tier {font-weight:600;text-transform:uppercase;margin-top:10px;}
.tier-title {background:#002983;display:inline-block;padding:5px 10px;border-radius: 5px 0 0 5px;font-weight:600;text-transform:uppercase;margin-top:10px;}
.funraisin-profile-tier .tier-level {display:inline-block;padding:5px 10px;border-radius: 0 5px 5px 0;}

.tier-diamond .profile-image-header .profile-image {background:linear-gradient(to top,#dedeff,#ffffff 50%,#dedeff);border:none;padding:15px;}
.tier-diamond .funraisin-profile-tier .tier-level {background:linear-gradient(to top,#dedeff,#ffffff 50%,#dedeff);color:#000;}
.tier-diamond .funraisin-header:after {background:linear-gradient(to top,#dedeff,#ffffff 50%,#dedeff);content: '';position: absolute;bottom: 0;left: 0;width: 100%;height: 15px;}
.tier-diamond .dashboard-challenges:after {background:linear-gradient(to top,#dedeff,#ffffff 50%,#dedeff);content: '';position: absolute;bottom: 0;left: 0;width: 100%;height: 15px;border-radius: 0 0 8px 8px;}

.tier-platinum .profile-image-header .profile-image {background:linear-gradient(to bottom, rgba(229,228,226,0.4) 0%, rgba(229,228,226,1) 33%,rgba(229,228,226,1) 66%, rgba(229,228,226,0.4) 100%);border:none;padding:15px;}
.tier-platinum .funraisin-profile-tier .tier-level {background:linear-gradient(to bottom, rgba(229,228,226,0.4) 0%, rgba(229,228,226,1) 33%,rgba(229,228,226,1) 66%, rgba(229,228,226,0.4) 100%);color:#000;}
.tier-platinum .funraisin-header:after {background:linear-gradient(to bottom, rgba(229,228,226,0.4) 0%, rgba(229,228,226,1) 33%,rgba(229,228,226,1) 66%, rgba(229,228,226,0.4) 100%);content: '';position: absolute;bottom: 0;left: 0;width: 100%;height: 15px;}
.tier-platinum .dashboard-challenges:after {background:linear-gradient(to bottom, rgba(229,228,226,0.4) 0%, rgba(229,228,226,1) 33%,rgba(229,228,226,1) 66%, rgba(229,228,226,0.4) 100%);content: '';position: absolute;bottom: 0;left: 0;width: 100%;height: 15px;border-radius: 0 0 8px 8px;}

.tier-gold .profile-image-header .profile-image {background:linear-gradient(to bottom, #CCB97F 0%, #d4af37 100%);border:none;padding:15px;}
.tier-gold .funraisin-profile-tier .tier-level {background:linear-gradient(to bottom, #CCB97F 0%, #d4af37 100%);color:#fff;}
.tier-gold .funraisin-header:after {background:linear-gradient(to bottom, #CCB97F 0%, #d4af37 100%);content: '';position: absolute;bottom: 0;left: 0;width: 100%;height: 15px;}
.tier-gold .dashboard-challenges:after {background:linear-gradient(to bottom, #CCB97F 0%, #d4af37 100%);content: '';position: absolute;bottom: 0;left: 0;width: 100%;height: 15px;border-radius: 0 0 8px 8px;}

.tier-silver .profile-image-header .profile-image {background:linear-gradient(to bottom, #CCCCCC 0%, #A2A2A2 100%);border:none;padding:15px;}
.tier-silver .funraisin-profile-tier .tier-level {background:linear-gradient(to bottom, #CCCCCC 0%, #A2A2A2 100%);color:#fff;}
.tier-silver .funraisin-header:after {background:linear-gradient(to bottom, #CCCCCC 0%, #A2A2A2 100%);content: '';position: absolute;bottom: 0;left: 0;width: 100%;height: 15px;}
.tier-silver .dashboard-challenges:after {background:linear-gradient(to bottom, #CCCCCC 0%, #A2A2A2 100%);content: '';position: absolute;bottom: 0;left: 0;width: 100%;height: 15px;border-radius: 0 0 8px 8px;}

.tier-bronze .profile-image-header .profile-image {background:linear-gradient(to bottom, #CCAA7F 0%, #A77044 100%);border:none;padding:15px;}
.tier-bronze .funraisin-profile-tier .tier-level {background:linear-gradient(to bottom, #CCAA7F 0%, #A77044 100%);color:#fff;}
.tier-bronze .funraisin-header:after {background:linear-gradient(to bottom, #CCAA7F 0%, #A77044 100%);content: '';position: absolute;bottom: 0;left: 0;width: 100%;height: 15px;}
.tier-bronze .dashboard-challenges:after {background:linear-gradient(to bottom, #CCAA7F 0%, #A77044 100%);content: '';position: absolute;bottom: 0;left: 0;width: 100%;height: 15px;border-radius: 0 0 8px 8px;}

.tier-red .profile-image-header .profile-image {background:linear-gradient(to bottom, #B26B66, #d22f26);border:none;padding:15px;}
.tier-red .funraisin-profile-tier .tier-level {background:linear-gradient(to bottom, #B26B66, #d22f26);color:#fff;}
.tier-red .funraisin-header:after {background:linear-gradient(to bottom, #B26B66, #d22f26);content: '';position: absolute;bottom: 0;left: 0;width: 100%;height: 15px;}
.tier-red .dashboard-challenges:after {background:linear-gradient(to bottom, #B26B66, #d22f26);content: '';position: absolute;bottom: 0;left: 0;width: 100%;height: 15px;border-radius: 0 0 8px 8px;}


.loggedin-header .container {padding-bottom:140px;}
.loggedin-header .col-sm-2 {width:23%;padding-bottom:80px;}
.loggedin-header .col-sm-10 {width:77%;padding-bottom:80px;}
.profile-header-event,.profile-header-goal,.profile-header-yourpage {display:none;}
.profile-header-share {float:right;margin-top:-80px;}
.profile-header-share h4 {width:100%;}
.loggedin-header .share-page-icons a {background:transparent !important;font-size:24px;}
.profile-header-raised .btn-secondary {font-size:22px;}

.rounded {border-radius: 10px;}

.topround  {border-top-left-radius: 10px; border-top-right-radius: 10px;}
.bottomround {border-bottom-left-radius: 10px; border-bottom-right-radius: 10px;}

#FitnessGoal .fitness-toggle {display:none;}
#FitnessGoal .fitness-toggle.active {display:block;}

.goaltabs {max-width:400px;margin:10px auto;position:relative;}
.goaltabs .or {position: absolute;left: calc(50% - 15px);top: calc(50% - 18px);z-index: 99;background: #fff;border: 2px solid #e77c04;border-radius: 50%;font-weight: 600;width: 30px;height: 30px;text-align: center;line-height: 26px;}
.goaltabs ul {list-style: none;padding:0;margin:0;display:inline-block;width:100%;}
.goaltabs li {border: 1px solid #e5e5e5;text-align: center;}
.goaltabs li.active {background:#e77c04;color:#fff;}
.goaltabs li a {padding:10px 0;display:block;}
.goaltabs li.active a {color:#fff;}
.goaltabs li h3 {margin:0;}

.funraisin-profile-header > p {display:none;}

.circ, .tick, .dashboard-activity .c3 text  {stroke:none;}

#progress-fitness-hours {
    position: relative;
    width: 150px;
    margin: 0 auto;
}

#progress-fitness-hours p {
    position: absolute;
    top: 30%;
    left: 0;
    width: 100%;
    text-align: center;
}

#progress-fitness-hours .percentage {
    font-size: 30px;
    font-weight: 500;
}

/*CustomMedia*/
.customMedia img {
    width: 75px;
    position: absolute;
}
.customMedia .media-body {
    padding-left: 120px;
}



/*Custom Table tooltip*/

.customTable {
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    bottom: 37px;
    right: 8%;
    background: #fff;
    padding: 35px;
    padding-top: 10px;
    box-shadow: 0px 14px 20px 0 rgba(0, 0, 0, .19);
}
.customPara {
    position: relative;
}

/*
    Dynamic triggers
*/
.tip-block .tip-image {
    background: #00427d;
    text-align: center;
    position: relative;
}
.tip-block .tip-image img {
    max-width:150px;
}
.tip-block .tip-copy {
    padding:15px 40px;
    padding-bottom: 0;
    text-align:center;
}
.tip-block .tip-copy h3 {
    color:rgb(231, 124, 4);
}
.tip-block .tip-action {
    padding:10px 40px 0;
    display:flex;
    flex-direction:column;
}
.tip-block .tip-action .btn {
    margin:5px 0;
}
.tip-block .tip-action .hidetips {
    color: #ccc !important;
}
.tip-block .nexttip {
    background: #ccc;
}
.tip-block .hidetips {
    margin:10px 0;
}